@font-face {
    font-family: 'NeutraTextTFBold';
    src: url('../fonts/NeutraTextTFBold.eot');
    src: url('../fonts/NeutraTextTFBold.eot') format('embedded-opentype'),
         url('../fonts/NeutraTextTFBold.woff2') format('woff2'),
         url('../fonts/NeutraTextTFBold.woff') format('woff'),
         url('../fonts/NeutraTextTFBold.ttf') format('truetype'),
         url('../fonts/NeutraTextTFBold.svg#NeutraTextTFBold') format('svg');
}
@font-face {
    font-family: 'AvenirMedium';
    src: url('../fonts/AvenirMedium.eot');
    src: url('../fonts/AvenirMedium.eot') format('embedded-opentype'),
         url('../fonts/AvenirMedium.woff2') format('woff2'),
         url('../fonts/AvenirMedium.woff') format('woff'),
         url('../fonts/AvenirMedium.ttf') format('truetype'),
         url('../fonts/AvenirMedium.svg#AvenirMedium') format('svg');
}
@font-face {
    font-family: 'AvenirBlack';
    src: url('../fonts/AvenirBlack.eot');
    src: url('../fonts/AvenirBlack.eot') format('embedded-opentype'),
         url('../fonts/AvenirBlack.woff2') format('woff2'),
         url('../fonts/AvenirBlack.woff') format('woff'),
         url('../fonts/AvenirBlack.ttf') format('truetype'),
         url('../fonts/AvenirBlack.svg#AvenirBlack') format('svg');
}
@font-face {
    font-family: 'AvenirBook';
    src: url('../fonts/AvenirBook.eot');
    src: url('../fonts/AvenirBook.eot') format('embedded-opentype'),
         url('../fonts/AvenirBook.woff2') format('woff2'),
         url('../fonts/AvenirBook.woff') format('woff'),
         url('../fonts/AvenirBook.ttf') format('truetype'),
         url('../fonts/AvenirBook.svg#AvenirBook') format('svg');
}

.red-theme .header-nav-bar{
    background-color: #840202 !important;
}
.red-theme .mobile-sidebar {
    background-color: #840202;
        padding: 30px 15px;
}

.red-theme .footer-nav-bar{
	    background-color: #720C0C !important;
}
.red-theme .footer-sign-up{
	background-color: #EFEFEF !important;
	color: #720C0C !important;
}
.red-theme  .main-nav a,
.red-theme .menu .button.hollow {
	color: #fff;
	text-align: center;
}
.red-theme .menu .button.hollow.blue {
    border: 1px solid #ffffff;
    color: #ffffff;
}
.red-theme .menu .button:not(.hollow) a{
	color: #840202;
}
.red-theme .page-form .gform_footer input[type="submit"]{
	/*background: #fff;*/
	color:#fff;
	background-color: #840202;
}
.red-theme footer *{
	color: #fff;
}
.red-theme .footer-sign-up{
	padding-top: 100px;
}
.red-theme footer .footer-top-bar *{
	color: #000;
}
.christmas .bannerimg{
	position: relative;
}
.header-nav-bar .logo{
	z-index: 1;
}
.christmas .bannerimg:after{
	content: "";
    /*background: url(../images/xmas-asset.png) no-repeat;*/
    height: 500px;
    position: absolute;
    right: 0;
 display: block;
    width: 300px;
      bottom: -200px;
    background-size: contain;
}
body .red-theme .page-content *{
	    color: #720C0C;
}
.christmas .lirc{
	position: relative;
}
.lirc a{
	border-bottom: 1px solid;
}
.lirc  img{
	width: 100%;
}
.lirc .large-5{
	padding: 0 0 0 50px;
}
.christmas .lirc:before{
       content: "";
    background: url(../images/xmas-asset.png) no-repeat right;
    height: 500px;
    position: absolute;
    left: 0;
    display: block;
    width: 300px;
    bottom: 0;
}
.christmas .lirc *,
.whats_v2 .row{
	position: relative;
	z-index: 2;
}
.standard_content{
	    padding: 80px 0;
}
.standard_content .columns{
	    padding-right: 262px;
}
.whats_v2{
	padding: 100px 0;
	position: relative;
}
.christmas .whats_v2:before{
     content: "";
    background: url(../images/xmas-asset.png) no-repeat;
    height: 500px;
    position: absolute;
    right: 0;
    display: block;
    width: 188px;
    top: 26%;
    left: auto;
}
.christmas .whats_v2:after{
  content: "";
    background: url(../images/image-1.png) no-repeat;
    height: 200px;
    position: absolute;
    left: 0;
    display: block;
    width: 141px;
    bottom: 0;
}
.whats_v2 h2{
	margin-bottom: 50px;
}
.whats_v2 .callout{
	    background-color: #A6D0ED;
    border: 0;
    height: 100%;
    padding: 0;
        margin: 0;
}
body .red-theme .page-content .whats_v2 .callout *{
	color: #fff;
}
body .red-theme .page-content .whats_v2 .callout .button{
	    color: #2C4264;
	   font-size: 11px;	
	   font-weight: bold;	
	  margin: 0 auto;
	      font-family: Futura;
}
.whats_v2 .callout .top-cont{
    padding: 30px;
    min-height: 370px;
    margin: 0;
}
.whats_v2 .btm-footer{
	    background-color: #2C4264;
    padding: 10px;
    width: 100%;
    font-family: 'NeutraTextTFBold';
}
.whats_v2 .callouts .columns{
	margin-bottom: 30px;
}
.whats_v2 .callouts h3{
	margin-bottom: 0;
	font-family: 'NeutraTextTFBold';
	font-size: 40px;
	line-height: 39px;
	text-transform: none;
	max-width: 280px;
}
.whats_v2 .callouts  small{
	font-size: 16px;
	font-family: 'NeutraTextTFBold';
}
.red-theme .page-content h5{
	font-weight: bold;
    letter-spacing: 0;
    text-transform: none;
}
.christmas h1,
.christmas h2,
.christmas h3,
.christmas h4,
.christmas h5,
.christmas h6{
	text-transform: none;
}
body .red-theme .page-content p,
.red-theme .page-content .lirc h5{
font-family: Avenir;
font-size: 18px;

}
.callouts{
	position: relative;
}
.callouts:before{
	content: "";
    background: url(../images/Group-167-Copy-2.png) no-repeat left, url(../images/Group-167-Copy-3.png) no-repeat right;
    position: absolute;
    width: 100%;
    display: block;
    top: 0;
    height: 800px;
    z-index: 1;
}
.callouts:after{
	content: "";
    background: url(../images/Group-167.png) no-repeat left, url(../images/Group-167-Copy.png) no-repeat right;
    position: absolute;
    width: 100%;
    display: block;
    bottom: 0;
    height: 800px;
    z-index: 1;
}
.red-theme .mobile-sidebar .mobile-nav > ul > li a, .red-theme .social li a, .red-theme .menu-toggle{
    color: #fff;
}
.select-date-datepicker{
	display:none;
}

.red-theme header .menu li a span{
	color: #000;
}
.red-theme .mobile-sidebar .menu li a span {
    color: #fff;
}

.red-theme .mobile-sidebar .buttons-menu.menu li .button.btnBook{
	color: #840202;
}
.red-theme .mobile-sidebar .buttons-menu.menu li .button.hollow:hover{
	border-color:#fff;
}
.red-theme .footer hr.clear-line {
    border-color: #fff !important;
}
.red-theme #sr-res-root{
    color: #840202 !important;
    border-radius: 0 !important;
    background: #fff !important;
    text-transform: uppercase;
    width: auto !important;
    height: 50px !important;
    padding:18px 10px !important;
	transition:all .3s ease;
}
.red-theme #sr-res-root:hover{
	background:none !important;
}
.red-theme #sr-res-root span{
	    font-size: 11px !important;
    letter-spacing: 3.08px !important;
    font-family: Avenir !important;
    margin: 0 0 0 5px;
    margin-right: 0px !important;
    letter-spacing: 1px !important;
    font-weight: bold;
}
.red-theme #sr-res-root i{
	display: none !important;
}
.red-theme #sr-res-root:hover span,
.red-theme #sr-res-root:hover i{
	color: #fff !important;
}
@media screen and (max-width:1023px){
	.red-theme #sr-res-root{
		padding: 0 0 0 10px !important;
    	border: 1px solid #fff;
    	background: none !important;
    	color: #fff !important;
    	height: 40px !important;
    	line-height: 40px !important;
	}
	.red-theme #sr-res-root i{
		line-height: 40px !important;
    	font-size: 14px !important;
    	margin: 0 !important;
	}
	.red-theme #sr-res-root span{
		width:50px;
	}
}
@media screen and (max-width: 1023px){
	.standard_content .columns {
	    padding-right: 0;
	}
	.lirc .large-5{
		padding: 30px;
	}
	.lirc .large-5 h2 br{
		display: none;
	}
	.christmas .lirc:before,
	.christmas .whats_v2:before{
	display: none;
	}
	.standard_content {
	      padding: 30px 0;
	}
	.hide-for-large{
		display: block;
	}
	.whats_v2{
		    padding: 20px 0;
	}
	.christmas .bannerimg:after{
		width: 200px;
	}
}
@media screen and (max-width: 639px){
	.christmas .bannerimg:after{
		    right: -100px;
		    width: 200px;
	    bottom: 0;
	    background-size: contain;
	    height: 200px;
	}
	.whats_v2 .callout .top-cont{
		min-height: auto;
		flex-direction: column;
	}
	.whats_v2 .callouts h3{
		margin-bottom: 40px;
		max-width: 280px;
	}
	.whats_v2 .callouts .columns {
	    margin-bottom: 15px;
	}
	.reveal.bottomless-offer{
		    padding: 30px !important;
	}
	.bottomless-offer .close-button {
	    top: 17px;
	    right: 5px;
	}
}
@media screen and (max-width: 480px){
	.christmas .bannerimg:after{
		    right: -50px;
		    width: 100px;
	    height: 100px;
	}
	.whats_v2 .callouts h3{
		    font-size: 30px;
    line-height: 29px;
	}
	.whats_v2 .btm-footer,
		body .red-theme .page-content p,
	.red-theme .page-content .lirc h5{
		font-size: 14px;
	}
	.lirc .large-5 h2 br {
	    display: block;
	}

}

/**new added**/
body .red-theme .bbb-text-infos{
	background-color: #840202;
}

body .red-theme .gform_wrapper input::placeholder,
body .red-theme .gform_wrapper select::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #720C0C !important;
}

body .red-theme .gform_wrapper :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #720C0C !important;
}

body .red-theme .gform_wrapper ::-ms-input-placeholder { /* Microsoft Edge */
  color: #720C0C !important;
}
body .red-theme .gform_wrapper input{
	color: #720C0C;
}

body .red-theme #sign-up-row .dk-select .dk-selected{
 	color: #720C0C;
}
body .red-theme #sign-up-row .button{
	background-color: #840202;
}
body .red-theme .footer-sign-up h2{
	color: #720C0C !important;
	font-weight:normal;
}
body .red-theme .footer-sign-up .social li a span{
	color: #720C0C !important;
}
body .red-theme .cwbi .cwbi-cont:before {
    content: '';
    background: none;
}
body .red-theme .cwbi .cwbi-cont:after{
	content: '';
    background: none;
}
body .red-theme .cwbi .cwbi-cont p{
	margin-bottom:0;
}
/*body .red-theme .cwbi .cwbi-cont{
	background: url('https://momentohospitality.com.au/bella-vista-hotel/wp-content/uploads/sites/3/2020/11/BellaChristmas_bg.png') !important;
}*/
body .red-theme *{
	font-family: 'AvenirMedium';
}
.red-theme .main-nav a, .red-theme .menu .button.hollow,
body .red-theme .page-content p, .red-theme .page-content .lirc h5{
	font-family: 'AvenirMedium';
}
.red-theme #sign-up-row h4{
	text-transform: uppercase;
	font-family: 'AvenirMedium';
}
.red-theme footer .gform_confirmation_message,
.red-theme footer .gform_confirmation_message strong{
	color: #720C0C !important;
}
.red-theme footer .validation_error,
.red-theme footer .validation_message{
	color: #720C0C !important;
}
.red-theme li.gfield.gfield_error{
	position:relative;
}
.red-theme footer .validation_message{
    position: absolute;
    top: 56px;
}


.bellanew .red-theme .top-bar a{
	color: #000;
}
.bellanew .red-theme header #sr-res-root span{
	color: #720C0C !important;
}
.bellanew .red-theme .menu .button.hollow{
	border-color:#fff;
}
.bellanew .red-theme #menu-header-menu-buttons.menu .button.hollow a{
	color: #fff;
}
.bellanew .red-theme .footer-nav-bar .button:not(.hollow){
	color: #720C0C !important;
	background-color:#fff !important;
}
.red-theme h3.h3-second-line{
	margin-bottom:30px;
}

/**summer brunch**/
.bella-summer-brunch * {
    font-family: 'AvenirMedium';
}
body .bella-summer-brunch .page-content *{
	color: #2b4264;
}
.bella-summer-brunch .header-nav-bar{
	background-color: #A8E0DD !important;
}
.bella-summer-brunch .main-nav a, .bella-summer-brunch .menu .button.hollow, 
body .bella-summer-brunch .page-content p, 
.bella-summer-brunch .page-content .lirc h5{
	font-family: 'AvenirMedium';
}
.bella-summer-brunch .main-nav a, .bella-summer-brunch .menu .button.hollow {
    color: #2b4264 !important;
    text-align: center;
}
.bella-summer-brunch .button.hollow{
	border: 1px solid #2b4264;
}

.bella-summer-brunch #sr-res-root {
    color: #2b4264 !important;
    border-radius: 0 !important;
    background: #fff !important;
    text-transform: uppercase;
    width: auto !important;
    height: 50px !important;
    padding: 18px 10px !important;
    transition: all .3s ease;
    border-color: #fff;
}
.bella-summer-brunch #sr-res-root i {
    display: none !important;
}
.bella-summer-brunch #sr-res-root span{
	font-size: 11px !important;
    letter-spacing: 3.08px !important;
    font-family: Avenir !important;
    margin: 0 0 0 5px;
    margin-right: 0px !important;
    letter-spacing: 1px !important;
    font-weight: bold;
}
.bella-summer-brunch .bbb-text-infos{
	border-top:0;
}
.bella-summer-brunch .bbb-text-infos{
	background-color: #A8E0DD; /**green**/
}

.bella-summer-brunch .mobile-sidebar {
    background-color: #A8E0DD;
        padding: 30px 15px;
}

.bella-summer-brunch .footer-nav-bar{
	    background-color: #A8E0DD !important;
}
.bella-summer-brunch .footer-sign-up{
	background-color: #A8E0DD !important;
	color: #720C0C !important;
}
.bella-summer-brunch .menu .button.hollow.blue {
    border: 1px solid #2b4264;
    color: #2b4264;
}
.bella-summer-brunch .menu .button:not(.hollow) a{
	color: #2b4264;
}
.bella-summer-brunch .page-form .gform_footer input[type="submit"]{
	/*background: #fff;*/
	color:#2b4264 !important;
	background-color: #fff !important;
}
.bella-summer-brunch footer *{
	color: #fff;
}
.bella-summer-brunch .footer-sign-up{
	padding-top: 100px;
}
.bella-summer-brunch footer .footer-top-bar *{
	color: #000;
}
.bella-summer-brunch header .menu li a span{
	color: #000;
}
.bella-summer-brunch .mobile-sidebar .menu li a span {
    color: #2b4264;
}

.bella-summer-brunch .mobile-sidebar .buttons-menu.menu li .button.btnBook{
	color: #2b4264;
}
.bella-summer-brunch .mobile-sidebar .buttons-menu.menu li .button.hollow:hover{
	border-color:#fff;
}
.bella-summer-brunch .footer hr.clear-line {
    border-color: #fff !important;
}

body .bella-summer-brunch .gform_wrapper input::placeholder,
body .bella-summer-brunch .gform_wrapper select::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #2B4264 !important;
}

body .bella-summer-brunch .gform_wrapper :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #2B4264 !important;
}

body .bella-summer-brunch .gform_wrapper ::-ms-input-placeholder { /* Microsoft Edge */
  color: #2B4264 !important;
}
body .bella-summer-brunch .gform_wrapper input{
	color: #2B4264;
}

body .bella-summer-brunch #sign-up-row .dk-select .dk-selected{
 	color: #2B4264;
}
body .bella-summer-brunch #sign-up-row .button{
	background-color: #A8E0DD;
	color: #2b4264;
}
body .bella-summer-brunch .footer-sign-up h2{
	color: #2b4264 !important;
	font-weight:normal;
}
body .bella-summer-brunch .footer-sign-up .social li a span{
	color: #2b4264 !important;
}
body .bella-summer-brunch .cwbi .cwbi-cont:before {
    content: '';
    background: none;
}
body .bella-summer-brunch .cwbi .cwbi-cont:after{
	content: '';
    background: none;
}
body .bella-summer-brunch .cwbi .cwbi-cont p{
	margin-bottom:0;
	max-width: 497px;
    margin-left: auto;
    margin-right: auto;
    color: #43617d;
}
body .bella-summer-brunch .content-inner h3,
body .bella-summer-brunch .content-inner strong{
	color: #2b4264;
}
.bella-summer-brunch footer .gform_confirmation_message,
.bella-summer-brunch footer .gform_confirmation_message strong{
	color: #2b4264 !important;
}
.bella-summer-brunch footer .validation_error,
.bella-summer-brunch footer .validation_message{
	color: #2b4264 !important;
}
.bella-summer-brunch li.gfield.gfield_error{
	position:relative;
}
.bella-summer-brunch footer .validation_message{
    position: absolute;
    top: 56px;
}

.bellanew .bella-summer-brunch .top-bar a{
	color: #000;
}
.bellanew .bella-summer-brunch header #sr-res-root span{
	color: #2b4264 !important;
}
.bellanew .bella-summer-brunch .menu .button.hollow{
	border-color:#2b4264;
}
.bellanew .bella-summer-brunch #menu-header-menu-buttons.menu .button.hollow a{
	color: #2b4264;
}
.bellanew .bella-summer-brunch .footer-nav-bar .button:not(.hollow){
	color: #2b4264 !important;
	background-color:#fff !important;
	border-color: #fff;
}
.bella-summer-brunch h3.h3-second-line{
	margin-bottom:30px;
}

@media screen and (max-width: 480px){
	.red-theme .centered_content.menu{
		padding: 35px 0 30px;
	}
	.red-theme .cwbi .cwbi-cont{
		background-position: -326px 0 !important;
	}
	.red-theme #sign-up-row{
		margin-top:0;
	}
	.christmas .bannerimg img{
		    height: 200px;
    		object-fit: cover;
	}

	.bella-summer-brunch .centered_content.menu{
		padding: 35px 0 30px;
	}
	.bella-summer-brunch .cwbi .cwbi-cont{
		background-position: -326px 0 !important;
	}
	.bella-summer-brunch #sign-up-row{
		margin-top:0;
	}
	.bella-summer-brunch .menu .button.hollow.blue{
		margin-bottom: 20px;
	}
	.bella-summer-brunch .bannerimg img{
		    height: 235px;
    		object-fit: cover;
	}

}



